@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-BlackItalic.woff2") format("woff2"), url("../fonts/SourceSansPro-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-Black.woff2") format("woff2"), url("../fonts/SourceSansPro-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-Bold.woff2") format("woff2"), url("../fonts/SourceSansPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-BoldItalic.woff2") format("woff2"), url("../fonts/SourceSansPro-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-ExtraLightItalic.woff2") format("woff2"), url("../fonts/SourceSansPro-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-ExtraLight.woff2") format("woff2"), url("../fonts/SourceSansPro-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-Italic.woff2") format("woff2"), url("../fonts/SourceSansPro-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-LightItalic.woff2") format("woff2"), url("../fonts/SourceSansPro-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-Light.woff2") format("woff2"), url("../fonts/SourceSansPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"), url("../fonts/SourceSansPro-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-SemiBoldItalic.woff2") format("woff2"), url("../fonts/SourceSansPro-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/SourceSansPro-SemiBold.woff2") format("woff2"), url("../fonts/SourceSansPro-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }
img {
  max-width: 100%; }

.btn-edition {
  width: 258px;
  font-family: "Source Sans Pro";
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  padding: 12px;
  max-width: 100%;
  border: none;
  background: #909090;
  margin-top: 16px; }
  .btn-edition:hover {
    background: #e60000;
    color: #FFFFFF; }

.game-detail-editions {
  color: #FFFFFF; }
  .game-detail-editions .game-title-editions {
    padding-top: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    line-height: 56px;
    font-size: 46px;
    opacity: 1; }
    @media only screen and (max-width: 767px) {
      .game-detail-editions .game-title-editions {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 30px; } }
  .game-detail-editions .discount {
    font-size: 20px;
    text-decoration: strikethrough;
    margin-right: 13px; }
  .game-detail-editions .price {
    color: #e60000;
    font-size: 26px;
    font-weight: bold; }
    .game-detail-editions .price del {
      color: #FFFFFF;
      line-height: 26px;
      font-size: 20px; }
    .game-detail-editions .price ins {
      line-height: 26px;
      text-decoration: none; }

.quantity-wrapper {
  display: flex;
  align-items: center; }
  .quantity-wrapper input {
    width: 50px;
    height: 40px;
    background: #333333;
    font-family: "Source Sans Pro";
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    border: none;
    border-radius: 0;
    margin: 0 5px;
    text-align: center;
    padding: 0;
    appearance: none;
    -webkit-appearance: none; }
  .quantity-wrapper a {
    width: 40px;
    height: 40px;
    text-align: center;
    color: #FFFFFF;
    background: #333333;
    font-family: "Source Sans Pro";
    font-weight: bold;
    color: #FFFFFF;
    position: relative; }
    .quantity-wrapper a i {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 100%;
      display: block; }

.select-wrapper {
  background: none;
  min-width: 262px;
  max-width: 100%;
  color: #FFFFFF;
  position: relative; }
  .select-wrapper i {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%); }
  .select-wrapper select {
    background: #333333;
    appearance: none;
    -webkit-appearance: none;
    border: none;
    height: 50px;
    border-radius: 0;
    font-family: "Source Sans Pro";
    color: #f5f5f5;
    font-size: 16px;
    width: 100% !important; }
    .select-wrapper select:focus {
      color: #f5f5f5;
      background: #333333; }

.banner-game-editions .game-editions-slick .image-bg {
  padding: 15px; }
.banner-game-editions .game-editions-slick .slider-for .image-bg {
  padding: 0;
  max-width: 80%;
  margin: auto; }
  .banner-game-editions .game-editions-slick .slider-for .image-bg img {
    max-width: 100%;
    width: auto;
    max-height: 450px;
    margin: auto; }
.banner-game-editions .game-editions-slick .slider-nav .slick-slide img {
  max-width: 100%;
  max-height: 100px;
  margin: auto; }
.banner-game-editions form {
  margin-top: 20px; }
  .banner-game-editions form .form-group {
    display: flex;
    align-items: center; }
  .banner-game-editions form label {
    margin-right: 5px;
    margin-bottom: 0;
    font-size: 13px;
    color: #7C7C7C;
    width: 70px;
    text-transform: uppercase; }
  .banner-game-editions form .btn {
    width: 50%;
    font-size: 18px; }
    .banner-game-editions form .btn:hover {
      color: #FFFFFF;
      background: inherit; }
    .banner-game-editions form .btn.btn-cart {
      margin-right: 10px;
      background: none; }
    .banner-game-editions form .btn.btn-buy {
      margin-left: 10px; }
      .banner-game-editions form .btn.btn-buy:hover {
        color: #ffffff;
        background: #e60000; }
    .banner-game-editions form .btn.buy-link {
      margin-top: 13px; }
    .banner-game-editions form .btn.fullwidth {
      width: 100%;
      margin-left: 0; }
    .banner-game-editions form .btn.btn-switch {
      background: #909090;
      border: none; }
      .banner-game-editions form .btn.btn-switch:hover {
        color: #FFFFFF; }
    @media only screen and (max-width: 767px) {
      .banner-game-editions form .btn {
        width: 100%; } }
  .banner-game-editions form .buttons {
    margin-top: 30px; }
  .banner-game-editions form .radio-wrapper {
    display: flex;
    flex-wrap: wrap; }
    .banner-game-editions form .radio-wrapper .radio {
      width: 30.3333%;
      background: #333333;
      padding: 15px 0;
      text-align: center;
      margin-right: 13px;
      position: relative; }
      .banner-game-editions form .radio-wrapper .radio.active {
        border: 1px solid #e60000; }
      .banner-game-editions form .radio-wrapper .radio.col-half {
        width: 47%; }
      .banner-game-editions form .radio-wrapper .radio input {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        cursor: pointer; }
      .banner-game-editions form .radio-wrapper .radio label {
        color: #FFFFFF;
        font-size: 16px;
        margin-bottom: 0 !important;
        cursor: pointer;
        width: 100%; }
      .banner-game-editions form .radio-wrapper .radio:last-child {
        margin-right: 0; }
      @media only screen and (max-width: 767px) {
        .banner-game-editions form .radio-wrapper .radio {
          width: 45%;
          max-width: 45%;
          flex: 0 0 45%;
          margin-bottom: 15px; } }
.banner-game-editions #retailer form .form-group {
  display: block; }
.banner-game-editions #retailer form label {
  margin-bottom: 15px; }

.title-orange {
  color: #e60000;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  margin-bottom: 25px; }

body:not(.woocommerce-page) .cart-wrapper,
body:not(.single-product) .woocommerce {
  min-height: 75vh;
  padding-top: 200px;
  padding-bottom: 100px;
  font-family: "Source Sans Pro";
  background: #F5F5F5; }
  body:not(.woocommerce-page) .cart-wrapper .select2-container--default .select2-selection--single,
  body:not(.single-product) .woocommerce .select2-container--default .select2-selection--single {
    border: 1px solid #E0DCDC;
    border-radius: 0;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400; }
    body:not(.woocommerce-page) .cart-wrapper .select2-container--default .select2-selection--single .select2-selection__rendered,
    body:not(.single-product) .woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
      padding-left: 0; }
    body:not(.woocommerce-page) .cart-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow,
    body:not(.single-product) .woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow {
      height: calc(1.5em + 0.75rem + 2px); }
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout-review-order-table .product-item img,
  body:not(.single-product) .woocommerce .woocommerce-checkout-review-order-table .product-item img {
    max-width: 120px; }
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-input-wrapper,
  body:not(.single-product) .woocommerce .woocommerce-input-wrapper {
    display: block;
    width: 100%; }
  body:not(.woocommerce-page) .cart-wrapper form .form-row,
  body:not(.single-product) .woocommerce form .form-row {
    padding: 0 0 1em 0; }
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout-payment,
  body:not(.single-product) .woocommerce .woocommerce-checkout-payment {
    margin-top: 50px;
    margin-bottom: 50px; }
  body:not(.woocommerce-page) .cart-wrapper .wc_payment_method > label,
  body:not(.single-product) .woocommerce .wc_payment_method > label {
    display: block;
    color: #222222;
    font-size: 17px;
    font-weight: bold; }
  body:not(.woocommerce-page) .cart-wrapper .wc_payment_method .payment_box input,
  body:not(.single-product) .woocommerce .wc_payment_method .payment_box input {
    position: static;
    margin-top: 7px !important; }
  body:not(.woocommerce-page) .cart-wrapper #add_payment_method #payment div.payment_box,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-cart #payment div.payment_box,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout #payment div.payment_box,
  body:not(.woocommerce-page) .cart-wrapper #add_payment_method #payment,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-cart #payment,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout #payment,
  body:not(.woocommerce-page) .cart-wrapper #add_payment_method #payment div.form-row,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-cart #payment div.form-row,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout #payment div.form-row,
  body:not(.woocommerce-page) .cart-wrapper #add_payment_method #payment ul.payment_methods,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-cart #payment ul.payment_methods,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout #payment ul.payment_methods,
  body:not(.single-product) .woocommerce #add_payment_method #payment div.payment_box,
  body:not(.single-product) .woocommerce .woocommerce-cart #payment div.payment_box,
  body:not(.single-product) .woocommerce .woocommerce-checkout #payment div.payment_box,
  body:not(.single-product) .woocommerce #add_payment_method #payment,
  body:not(.single-product) .woocommerce .woocommerce-cart #payment,
  body:not(.single-product) .woocommerce .woocommerce-checkout #payment,
  body:not(.single-product) .woocommerce #add_payment_method #payment div.form-row,
  body:not(.single-product) .woocommerce .woocommerce-cart #payment div.form-row,
  body:not(.single-product) .woocommerce .woocommerce-checkout #payment div.form-row,
  body:not(.single-product) .woocommerce #add_payment_method #payment ul.payment_methods,
  body:not(.single-product) .woocommerce .woocommerce-cart #payment ul.payment_methods,
  body:not(.single-product) .woocommerce .woocommerce-checkout #payment ul.payment_methods {
    background: transparent !important;
    padding: 0;
    border: none; }
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-terms-and-conditions-wrapper,
  body:not(.single-product) .woocommerce .woocommerce-terms-and-conditions-wrapper {
    width: 100%; }
  body:not(.woocommerce-page) .cart-wrapper #add_payment_method #payment div.payment_box::before,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-cart #payment div.payment_box::before,
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-checkout #payment div.payment_box::before,
  body:not(.single-product) .woocommerce #add_payment_method #payment div.payment_box::before,
  body:not(.single-product) .woocommerce .woocommerce-cart #payment div.payment_box::before,
  body:not(.single-product) .woocommerce .woocommerce-checkout #payment div.payment_box::before {
    content: none; }
  body:not(.woocommerce-page) .cart-wrapper .stripe-card-group,
  body:not(.woocommerce-page) .cart-wrapper .wc-stripe-elements-field,
  body:not(.single-product) .woocommerce .stripe-card-group,
  body:not(.single-product) .woocommerce .wc-stripe-elements-field {
    width: 100%; }
  body:not(.woocommerce-page) .cart-wrapper .mobile-header,
  body:not(.single-product) .woocommerce .mobile-header {
    padding: 10px 20px;
    text-align: right;
    border-bottom: 1px solid #E2E2E2;
    background: white; }
    body:not(.woocommerce-page) .cart-wrapper .mobile-header img,
    body:not(.single-product) .woocommerce .mobile-header img {
      width: 19px; }
  body:not(.woocommerce-page) .cart-wrapper .item,
  body:not(.single-product) .woocommerce .item {
    display: block; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .item,
      body:not(.single-product) .woocommerce .item {
        padding: 15px 20px; } }
  body:not(.woocommerce-page) .cart-wrapper .cart-row,
  body:not(.single-product) .woocommerce .cart-row {
    margin-left: 0;
    margin-right: 0;
    padding: 20px 0; }
  body:not(.woocommerce-page) .cart-wrapper .header-cart,
  body:not(.single-product) .woocommerce .header-cart {
    font-weight: bold;
    color: #222222;
    font-size: 17px;
    text-transform: uppercase;
    margin-top: 40px;
    background: #E2E2E2;
    padding: 0; }
    body:not(.woocommerce-page) .cart-wrapper .header-cart .item,
    body:not(.single-product) .woocommerce .header-cart .item {
      padding: 20px; }
  body:not(.woocommerce-page) .cart-wrapper .item-cart,
  body:not(.single-product) .woocommerce .item-cart {
    background: #FFFFFF;
    margin-bottom: 15px; }
    body:not(.woocommerce-page) .cart-wrapper .item-cart .price,
    body:not(.single-product) .woocommerce .item-cart .price {
      color: #878787;
      font-size: 17px; }
    body:not(.woocommerce-page) .cart-wrapper .item-cart .item,
    body:not(.single-product) .woocommerce .item-cart .item {
      padding: 20px; }
  body:not(.woocommerce-page) .cart-wrapper .item-game,
  body:not(.single-product) .woocommerce .item-game {
    flex-wrap: wrap; }
    body:not(.woocommerce-page) .cart-wrapper .item-game .close,
    body:not(.single-product) .woocommerce .item-game .close {
      position: relative;
      width: 36px;
      height: 36px;
      margin-right: 15px;
      opacity: 1; }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .item-game .close,
        body:not(.single-product) .woocommerce .item-game .close {
          width: 100%;
          flex: 0 0 8%; } }
    body:not(.woocommerce-page) .cart-wrapper .item-game .image,
    body:not(.single-product) .woocommerce .item-game .image {
      margin-right: 20px; }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .item-game .image,
        body:not(.single-product) .woocommerce .item-game .image {
          width: 100%;
          flex: 0 0 32%; } }
    body:not(.woocommerce-page) .cart-wrapper .item-game .title,
    body:not(.single-product) .woocommerce .item-game .title {
      font-weight: bold;
      color: #000000;
      font-size: 17px;
      line-height: 20px;
      text-transform: uppercase;
      padding-top: 10px; }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .item-game .title,
        body:not(.single-product) .woocommerce .item-game .title {
          width: 100%;
          flex: 0 0 43%;
          font-size: 14px; } }
    body:not(.woocommerce-page) .cart-wrapper .item-game .detail,
    body:not(.single-product) .woocommerce .item-game .detail {
      font-size: 13px;
      color: #A7A7A7;
      font-family: "Source Sans Pro";
      font-weight: normal;
      padding-top: 10px; }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .item-game .detail,
        body:not(.single-product) .woocommerce .item-game .detail {
          width: 100%;
          flex: 0 0 30%;
          font-size: 12px; } }
    body:not(.woocommerce-page) .cart-wrapper .item-game .mobile-label,
    body:not(.single-product) .woocommerce .item-game .mobile-label {
      font-size: 10px;
      color: #222222;
      text-shadow: none;
      text-transform: uppercase; }
  body:not(.woocommerce-page) .cart-wrapper .col-item,
  body:not(.single-product) .woocommerce .col-item {
    width: 50%; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .col-item,
      body:not(.single-product) .woocommerce .col-item {
        width: 100% !important; } }
  body:not(.woocommerce-page) .cart-wrapper .col-price,
  body:not(.single-product) .woocommerce .col-price {
    width: 10%; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .col-price,
      body:not(.single-product) .woocommerce .col-price {
        width: 100% !important; } }
  body:not(.woocommerce-page) .cart-wrapper .col-total,
  body:not(.single-product) .woocommerce .col-total {
    width: 25%;
    text-align: right; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .col-total,
      body:not(.single-product) .woocommerce .col-total {
        width: 100% !important; } }
    body:not(.woocommerce-page) .cart-wrapper .col-total .total-text,
    body:not(.single-product) .woocommerce .col-total .total-text {
      width: 100%; }
      body:not(.woocommerce-page) .cart-wrapper .col-total .total-text del, body:not(.woocommerce-page) .cart-wrapper .col-total .total-text ins,
      body:not(.single-product) .woocommerce .col-total .total-text del,
      body:not(.single-product) .woocommerce .col-total .total-text ins {
        display: block; }
  body:not(.woocommerce-page) .cart-wrapper .col-qty,
  body:not(.single-product) .woocommerce .col-qty {
    width: 10%; }
    body:not(.woocommerce-page) .cart-wrapper .col-qty .quantity-wrapper a, body:not(.woocommerce-page) .cart-wrapper .col-qty .quantity-wrapper input,
    body:not(.single-product) .woocommerce .col-qty .quantity-wrapper a,
    body:not(.single-product) .woocommerce .col-qty .quantity-wrapper input {
      background: #EBEBEB;
      color: #222222; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .col-qty .quantity-wrapper,
      body:not(.single-product) .woocommerce .col-qty .quantity-wrapper {
        margin-left: -9px; } }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .col-qty,
      body:not(.single-product) .woocommerce .col-qty {
        width: 100% !important; } }
  body:not(.woocommerce-page) .cart-wrapper .footer-cart,
  body:not(.single-product) .woocommerce .footer-cart {
    background: none; }
    body:not(.woocommerce-page) .cart-wrapper .footer-cart .col-qty,
    body:not(.single-product) .woocommerce .footer-cart .col-qty {
      width: 40%; }
    body:not(.woocommerce-page) .cart-wrapper .footer-cart .cart-totals,
    body:not(.single-product) .woocommerce .footer-cart .cart-totals {
      padding: 0 20px 20px 20px; }
    body:not(.woocommerce-page) .cart-wrapper .footer-cart .total,
    body:not(.single-product) .woocommerce .footer-cart .total {
      background: #FFFFFF;
      padding: 20px 20px; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total.bordered,
      body:not(.single-product) .woocommerce .footer-cart .total.bordered {
        border-bottom: 1px solid #F5F5F5; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total .label,
      body:not(.single-product) .woocommerce .footer-cart .total .label {
        display: inline-block;
        text-transform: uppercase;
        font-family: "Source Sans Pro";
        font-weight: bold; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total .price,
      body:not(.single-product) .woocommerce .footer-cart .total .price {
        float: right; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total.sub .label,
      body:not(.single-product) .woocommerce .footer-cart .total.sub .label {
        font-size: 17px;
        color: #878787; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total.grand-total .label,
      body:not(.single-product) .woocommerce .footer-cart .total.grand-total .label {
        font-size: 17px;
        color: #000000; }
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .total.grand-total .price,
      body:not(.single-product) .woocommerce .footer-cart .total.grand-total .price {
        font-size: 20px;
        color: #000000; }
    body:not(.woocommerce-page) .cart-wrapper .footer-cart .btn-buy,
    body:not(.single-product) .woocommerce .footer-cart .btn-buy {
      width: 100%;
      font-size: 18px; }
    body:not(.woocommerce-page) .cart-wrapper .footer-cart .item strong,
    body:not(.single-product) .woocommerce .footer-cart .item strong {
      color: #222222;
      font-size: 17px; }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .footer-cart .item strong,
        body:not(.single-product) .woocommerce .footer-cart .item strong {
          margin-bottom: 17px;
          display: block; } }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .footer-cart .item,
      body:not(.single-product) .woocommerce .footer-cart .item {
        padding: 0;
        display: block; } }
  body:not(.woocommerce-page) .cart-wrapper .continue-shop,
  body:not(.single-product) .woocommerce .continue-shop {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .continue-shop,
      body:not(.single-product) .woocommerce .continue-shop {
        display: block;
        width: 100%;
        margin: 0px auto 0;
        text-align: center; } }
  body:not(.woocommerce-page) .cart-wrapper .total-text,
  body:not(.single-product) .woocommerce .total-text {
    color: #222222; }
  body:not(.woocommerce-page) .cart-wrapper .woocommerce-info,
  body:not(.single-product) .woocommerce .woocommerce-info {
    border-top: none;
    background: #E2E2E2;
    border-left: 6px solid #e60000;
    font-weight: normal;
    padding: 2rem 1.25rem; }
    body:not(.woocommerce-page) .cart-wrapper .woocommerce-info::before,
    body:not(.single-product) .woocommerce .woocommerce-info::before {
      content: none;
      top: 25px;
      color: #e60000; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .woocommerce-info,
      body:not(.single-product) .woocommerce .woocommerce-info {
        font-size: 14px; } }
  body:not(.woocommerce-page) .cart-wrapper .alert-warning,
  body:not(.single-product) .woocommerce .alert-warning {
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #000000;
    font-weight: normal; }
    body:not(.woocommerce-page) .cart-wrapper .alert-warning .col-2,
    body:not(.single-product) .woocommerce .alert-warning .col-2 {
      max-width: 63px; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .alert-warning,
      body:not(.single-product) .woocommerce .alert-warning {
        font-size: 14px; } }
  body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns,
  body:not(.single-product) .woocommerce .form-group.two-columns {
    display: flex; }
    @media only screen and (max-width: 767px) {
      body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns,
      body:not(.single-product) .woocommerce .form-group.two-columns {
        flex-wrap: wrap; } }
    body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div,
    body:not(.single-product) .woocommerce .form-group.two-columns > div {
      width: 50%; }
      body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div:first-child,
      body:not(.single-product) .woocommerce .form-group.two-columns > div:first-child {
        margin-right: 15px; }
        @media only screen and (max-width: 767px) {
          body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div:first-child,
          body:not(.single-product) .woocommerce .form-group.two-columns > div:first-child {
            margin-right: 0; } }
      body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div:last-child,
      body:not(.single-product) .woocommerce .form-group.two-columns > div:last-child {
        margin-left: 15px; }
        @media only screen and (max-width: 767px) {
          body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div:last-child,
          body:not(.single-product) .woocommerce .form-group.two-columns > div:last-child {
            margin-left: 0; } }
      @media only screen and (max-width: 767px) {
        body:not(.woocommerce-page) .cart-wrapper .form-group.two-columns > div,
        body:not(.single-product) .woocommerce .form-group.two-columns > div {
          width: 100%;
          margin: 0;
          flex: 0 0 100%;
          margin-top: 15px; } }
  body:not(.woocommerce-page) .cart-wrapper .form-group label,
  body:not(.single-product) .woocommerce .form-group label {
    color: #222222;
    font-size: 14px;
    font-weight: normal;
    display: block; }
    body:not(.woocommerce-page) .cart-wrapper .form-group label.empty,
    body:not(.single-product) .woocommerce .form-group label.empty {
      height: 21px; }
  body:not(.woocommerce-page) .cart-wrapper .form-group input, body:not(.woocommerce-page) .cart-wrapper .form-group textarea,
  body:not(.single-product) .woocommerce .form-group input,
  body:not(.single-product) .woocommerce .form-group textarea {
    border: 1px solid #E0DCDC;
    border-radius: 0;
    color: #222222; }
  body:not(.woocommerce-page) .cart-wrapper .form-group .select-wrapper,
  body:not(.single-product) .woocommerce .form-group .select-wrapper {
    width: 100%;
    background: #ffffff;
    border: 1px solid #E0DCDC;
    color: #222222; }
    body:not(.woocommerce-page) .cart-wrapper .form-group .select-wrapper select,
    body:not(.single-product) .woocommerce .form-group .select-wrapper select {
      height: auto;
      width: auto; }

.title-black {
  color: #222222;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 50px; }

.btn-default {
  background: #898989;
  color: #ffffff;
  border: none;
  text-transform: uppercase;
  font-size: 17px; }
  .btn-default:hover {
    background-color: #e60000;
    color: #ffffff; }

.sub-title {
  font-size: 23px;
  color: #222222; }

.right-menu {
  justify-content: flex-end;
  align-items: center; }
  @media only screen and (max-width: 360px) {
    .right-menu {
      width: 171px; } }
  .right-menu .form-search {
    margin-right: 0; }
    .right-menu .form-search input {
      top: -10px;
      right: 30px; }
  .right-menu .navbar-toggler {
    padding: 0;
    color: black !important; }
  .right-menu .badge {
    padding: 4px 7px 2px;
    border-radius: 100%;
    display: block;
    background: white;
    font-size: 12px;
    color: #e60000; }
  .right-menu .signin {
    font-size: 16px;
    color: black;
    font-family: "Source Sans Pro";
    font-weight: bold;
    white-space: nowrap; }
  .right-menu .col {
    width: fit-content;
    height: 24px;
    flex-grow: 1;
    padding-left: 10px;
    padding-right: 10px;
    flex: none;
    width: auto; }
    @media only screen and (max-width: 767px) {
      .right-menu .col {
        padding-left: 13px;
        padding-right: 13px; } }
  .right-menu .cart {
    height: 100%;
    align-items: center; }
  .right-menu .borderleft {
    border-left: 1px solid #bfbfbf; }

@media screen and (max-width: 767px) {
  .game-editions-slick .slider-for .slick-arrow {
    width: 20px;
    height: 20px;
    font-size: 10px;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #ffc20e;
    border-color: #ffc20e; }
    .game-editions-slick .slider-for .slick-arrow::before {
      font-size: 10px; } }
.login-wrapper {
  width: 364px;
  max-width: 100%;
  margin: auto; }
  .login-wrapper .nav {
    width: fit-content;
    margin: auto; }
    .login-wrapper .nav .nav-link {
      color: #222222;
      font-weight: bold; }
      .login-wrapper .nav .nav-link.active {
        color: #e60000;
        border-bottom: 1px solid #e60000;
        border-top: none;
        border-left: none;
        border-right: none;
        background: none; }

.size20 {
  font-size: 20px; }

.size17 {
  font-size: 17px !important; }

.text-grey {
  color: #878787; }

.text-orange {
  color: #e60000; }

.text-transform-none {
  text-transform: none; }

.text-underline {
  text-decoration: underline; }

.sidebar {
  width: 90%;
  max-width: 100%;
  text-align: left;
  margin-top: 70px; }
  @media only screen and (max-width: 767px) {
    .sidebar {
      width: 100%;
      margin-top: 30px; } }
  .sidebar .dropdown-toggle {
    border: none;
    color: #e60000;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative; }
    .sidebar .dropdown-toggle img {
      margin-right: 10px; }
    .sidebar .dropdown-toggle::after {
      float: none;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 0px;
      color: #000; }
  .sidebar .dropdown-wrap {
    padding: 15px 20px;
    display: block;
    width: 100%;
    background: #ffffff;
    border: 1px solid #dad9d9; }
  .sidebar .dropdown-menu.show {
    width: 100%;
    border-radius: 0;
    top: 10px !important;
    left: -20px !important; }
  .sidebar .dropdown-menu .icon {
    margin-right: 10px; }
  .sidebar .dropdown-menu a {
    margin-top: 5px;
    display: inline; }
  .sidebar li {
    border-top: 1px solid #dad9d9;
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .sidebar li {
        padding: 20px; } }
    .sidebar li .icon {
      display: inline-block;
      float: right; }
      @media only screen and (max-width: 767px) {
        .sidebar li .icon {
          float: none; } }
    .sidebar li .active {
      display: none; }
    .sidebar li a {
      color: #000;
      font-size: 17px;
      font-weight: bold;
      padding: 30px 0;
      display: block;
      width: 100%; }
      .sidebar li a:hover {
        color: #e60000; }
    .sidebar li.is-active a {
      color: #e60000; }
      .sidebar li.is-active a img.active {
        display: inline; }
      .sidebar li.is-active a img.default {
        display: none; }
    .sidebar li:hover a img.active {
      display: inline; }
    .sidebar li:hover a img.default {
      display: none; }

.right-content {
  margin-top: 70px; }
  .right-content .cart-row {
    padding: 15px 0;
    margin-bottom: 0;
    align-items: center;
    border-bottom: 1px solid #dad9d9; }
    .right-content .cart-row:last-child {
      border-bottom: none; }

.address {
  color: #000; }
  .address h2 {
    font-size: 20px;
    color: #000;
    margin-bottom: 42px; }

.collapse-wrap {
  border-bottom: 1px solid #dad9d9;
  padding: 30px 0; }
  .collapse-wrap.no-border {
    border-bottom: none;
    padding: 0 0 30px 0; }
  .collapse-wrap a[data-toggle="collapse"] {
    color: #000;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    display: block;
    width: 100%;
    padding-right: 15px; }
    .collapse-wrap a[data-toggle="collapse"] i {
      position: absolute;
      right: 0;
      top: 0;
      transition: all ease-in 0.3s; }
  .collapse-wrap a[aria-expanded="true"] i {
    transform: rotate(180deg); }

.form-search {
  margin-right: 3px; }

.border-left {
  margin-left: 1px solid #ffffff;
  padding-left: 10px; }

.right-menu .search::before {
  display: none;
  background: none; }
.right-menu .search::after {
  display: none;
  background: none; }

.color-white {
  color: white; }

.color-black {
  color: black; }

/* The container */
.checkbox-wrapper {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Create a custom checkbox */
  /* Create the checkmark/indicator (hidden when not checked) */ }
  .checkbox-wrapper .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 16px;
    width: 16px;
    background: none;
    border: 1px solid #e60000;
    transform: translateY(-50%); }
  .checkbox-wrapper .checkmark:after {
    content: "";
    position: absolute;
    display: none; }

/* Hide the browser's default checkbox */
.checkbox-wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

/* On mouse-over, add a grey background color */
.checkbox-wrapper:hover input ~ .checkmark {
  background: none; }

/* When the checkbox is checked, add a blue background */
.checkbox-wrapper input:checked ~ .checkmark {
  background: none; }

/* Show the checkmark when checked */
.checkbox-wrapper input:checked ~ .checkmark:after {
  display: block; }

/* Style the checkmark/indicator */
.checkbox-wrapper .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #e60000;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.form-group div:last-child .container-radio {
  margin-bottom: 0px; }
.form-group:last-child {
  margin-bottom: 0px; }

/* The container-radio */
.container-radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Create a custom radio button */
  /* Create the indicator (the dot/circle - hidden when not checked) */ }
  .container-radio .checkmark {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 16px;
    width: 16px;
    border: 1px solid #e60000;
    background-color: transparent;
    border-radius: 50%; }
  .container-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none; }

/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark {
  background: transparent; }

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark {
  background: none; }

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {
  display: block; }

/* Style the indicator (dot/circle) */
.container-radio .checkmark:after {
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #e60000; }

@media only screen and (max-width: 767px) {
  .product-item .thumbnail-product-item {
    width: 100px; } }
.product-item .col-12 {
  padding-top: 20px;
  padding-bottom: 20px; }
.product-item .detail {
  font-size: 13px;
  color: #A7A7A7;
  font-family: "Source Sans Pro";
  font-weight: normal;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .product-item .detail p {
      margin-bottom: 5px; } }
.product-item .qty {
  width: 15%; }

.bg-white {
  background: white; }

.bg-grey {
  background: #FAFAFA; }

.col-product {
  padding-top: 20px;
  padding-bottom: 20px; }
  @media only screen and (max-width: 767px) {
    .col-product .title-black {
      font-size: 14px; } }
  @media only screen and (max-width: 767px) {
    .col-product span {
      font-size: 14px; } }

.border-bottom-product {
  border-bottom: 2px solid #E2E2E2; }
  .border-bottom-product .sub .title-black {
    color: #878787; }

.order-detail {
  border: 1px solid #E2E2E2;
  padding: 30px; }
  @media only screen and (max-width: 767px) {
    .order-detail {
      width: 100%; } }
  .order-detail .order-detail-label {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: normal;
    display: block;
    font-family: "Source Sans Pro";
    font-weight: 100;
    color: #222222; }
  .order-detail .order-detail-value {
    font-size: 17px;
    font-weight: bold;
    display: block; }

.order-confirm .title-black {
  color: #878787; }
.order-confirm.total .title-black {
  color: #222222; }

.order-cart .item {
  display: flex; }
@media only screen and (max-width: 767px) {
  .order-cart {
    margin-bottom: 10px !important;
    border-bottom: none !important; } }
.order-cart .col {
  color: #222222; }
  .order-cart .col .price {
    color: #222222; }
    @media only screen and (max-width: 767px) {
      .order-cart .col .price {
        font-size: 14px; } }
  @media only screen and (max-width: 767px) {
    .order-cart .col {
      flex: 0 0 100%;
      font-size: 14px; } }
  .order-cart .col .order-label {
    font-size: 12px;
    font-weight: bold; }

.form-group.cvv {
  width: 50%; }
  @media only screen and (max-width: 767px) {
    .form-group.cvv {
      width: 100%; } }
  @media only screen and (max-width: 767px) {
    .form-group.cvv > div {
      flex: 0 0 46% !important; } }
  .form-group.cvv > div:first-child {
    margin-right: 10px !important; }
  .form-group.cvv > div:last-child {
    margin-left: 10px !important; }

.form-promo {
  display: flex;
  flex-wrap: wrap; }
  .form-promo .btn {
    margin-top: 0;
    margin-left: 10px;
    padding: 0px;
    height: 35px;
    background: #e60000;
    color: white; }
    @media only screen and (max-width: 767px) {
      .form-promo .btn {
        margin-top: 10px; } }
  .form-promo input {
    width: 40%; }
    @media only screen and (max-width: 767px) {
      .form-promo input {
        width: 100%; } }

.order-track {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: white;
  align-items: center;
  margin-left: 0;
  margin-right: 0; }

.right-content .cart-row.order-detail-table {
  margin-bottom: 10px;
  border-bottom: none; }
  .right-content .cart-row.order-detail-table:last-child {
    margin-bottom: 0; }
  .right-content .cart-row.order-detail-table .item {
    padding: 20px 25px; }

.header-cart.order {
  padding: 0; }
  .header-cart.order .item {
    padding: 20px 25px !important; }

@media only screen and (max-width: 767px) {
  .footer-order .col-12 {
    padding: 0; } }

.order-again-link {
  display: block;
  padding: 20px 0;
  text-decoration: underline; }
  @media only screen and (max-width: 767px) {
    .order-again-link {
      padding: 20px 25px; } }

.address-order strong {
  color: #222222; }
@media only screen and (max-width: 767px) {
  .address-order .col-12 {
    margin-bottom: 20px; } }
.address-order .continue-shop {
  margin: 0;
  text-align: left; }
